<?php

namespace App\Settings;

use Spatie\LaravelSettings\Settings;

class SeoSettings extends Settings
{
    public ?string $title;

    public ?string $description;

    public ?string $keywords;

    public static function group(): string
    {
        return 'seo';
    }
}
